LibreOffice LibreOffice 7.2 SDK API Reference

Public Attributes | List of all members
DOMException Exception Reference

encapsulates the details of an XML parse error or warning. More...

`import"DOMException.idl";`

Inheritance diagram for DOMException:

## Public Attributes
DOMExceptionType | Code
Public Attributes inherited from Exception
string | Message
| gives a detailed description of the reason, why the exception was thrown. More...
com::sun::star::uno::XInterface | Context
| should contain a reference to the original, which raised the exception. More...

## Detailed Description

encapsulates the details of an XML parse error or warning.

## Member Data Documentation

## ◆ Code

DOMExceptionType Code

The documentation for this exception was generated from the following file:

- com/sun/star/xml/dom/DOMException.idl